/* @font-face {
	font-family: "BarlowSemiCondensed-Bold";
	src: url('../webfonts/BarlowSemiCondensed-Bold.eot') format("woff2"),
		url('../webfonts/BarlowSemiCondensed-Bold.svg') format("svg"),
		url('../webfonts/BarlowSemiCondensed-Bold.ttf') format("ttf"),
		url('../webfonts/BarlowSemiCondensed-Bold.woff') format("woff"),
		url('../webfonts/BarlowSemiCondensed-Bold.woff2') format("woff2");
}

@font-face {
	font-family: "BarlowSemiCondensed-Light";
	src: url('../webfonts/BarlowSemiCondensed-Light.eot') format("woff2"),
		url('../webfonts/BarlowSemiCondensed-Light.svg') format("svg"),
		url('../webfonts/BarlowSemiCondensed-Light.ttf') format("ttf"),
		url('../webfonts/BarlowSemiCondensed-Light.woff') format("woff"),
		url('../webfonts/BarlowSemiCondensed-Light.woff2') format("woff2");
}

@font-face {
	font-family: "BarlowSemiCondensed-Medium";
	src: url('../webfonts/BarlowSemiCondensed-Medium.eot') format("woff2"),
		url('../webfonts/BarlowSemiCondensed-Medium.svg') format("svg"),
		url('../webfonts/BarlowSemiCondensed-Medium.ttf') format("ttf"),
		url('../webfonts/BarlowSemiCondensed-Medium.woff') format("woff"),
		url('../webfonts/BarlowSemiCondensed-Medium.woff2') format("woff2");
} */
#trp-floater-ls-current-language {
	height: auto !important;
}
@media screen and (max-width: 767px) {
	#trp-floater-ls.trp-top-right,
	#trp-floater-ls.trp-top-left {
		/* top: 20.365%; */
		left: auto;
		right: 4.3%;
	}
}
@media screen and (max-width: 520px) {
	#trp-floater-ls.trp-top-right,
	#trp-floater-ls.trp-top-left {
		/* top: 20.365%; */
		left: auto;
		right: 4.3%;
	}
}
.end-buttons .elementor-button-content-wrapper {
	display: inline !important;
}
.container-fluid {
	padding-right: 0px;
	padding-left: 0px;
}

.custom-header.topbar {
	padding: 0px;
	border-bottom: 0px solid transparent;
	background: linear-gradient(
		to right,
		#ffffff,
		#ffffff,
		#ffffff,
		#ffffff,
		#262261,
		#262261,
		#262261,
		#262261,
		#262261
	);
}

.custom-header.topbar .custom-header__logo-wrapper {
	background: #262261;
}

.custom-header.topbar img {
	max-width: auto;
	max-height: 100px;
}

.custom-header.topbar a {
	color: #fff;
}

.custom-header .menubox {
	background: linear-gradient(to right, #017939, #a8c239);
}

.custom-header .custom-header__logo-wrapper {
	padding-right: 0px;
	padding-left: 0px;
}
.custom-header .custom-header__right-wrapper {
	padding-right: 0px;
	padding-left: 0px;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	height: 100px;
}

.custom-header .fill-whole {
	width: 100%;
}

#content-vw .financial-results-filter,
#content-vw .financial-results-title,
#content-vw .pdg-custom-tabs .pdg-custom-tabs-entry a time,
#content-vw .quarter-menu .quarter-menu__item,
#header .nav ul,
#header .nav ul li a {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 500;
	font-size: 1.2rem;
	letter-spacing: 0.5px;
}

#content-vw .financial-results-title {
	font-size: 32px;
}

#header .nav ul li a {
	padding-top: 4px;
	padding-bottom: 4px;
}

.custom-header .nav #menu-main-menu {
	display: flex;
	/*width           : 95%;*/
	width: 97%;
	align-items: stretch;
	/*justify-content : space-between;*/
	justify-content: space-evenly;
	/* Default */
}

.custom-header .nav #menu-main-menu li {
	display: block;
	flex: 0 1 auto;
	list-style-type: none;
	/* Default */
}

/* #header .nav ul li:first-child {
display : none;
} */

#header .nav ul li ul li a,
#header .nav ul li ul li a span.parent__menu,
#header .nav ul li ul li ul li a {
	text-decoration: none !important;
}

#header .nav ul li.current-menu-ancestor a span.parent__menu,
#header .nav ul li.current_page_item a,
#header .nav ul li a:hover {
	text-decoration: underline;
}

#header .nav ul li ul li.current_page_item,
#header .nav ul li ul li ul li.current_page_item {
	text-decoration: none;
}

#header .nav ul li ul li.current_page_item a,
#header .nav ul li ul li ul li.current_page_item a {
	color: #b2d53a !important;
	text-decoration: none !important;
}

#header .nav ul li ul li:first-child,
#header .nav ul li ul li ul li:first-child {
	display: block;
}

#header .nav ul li:hover > ul {
	width: 210px;
	padding: 0px 0;
	background: #22351f;
}

#header .nav ul.sub-menu {
	margin-top: 6px;
}

#header .nav ul.sub-menu li a {
	color: #ffffff;
}

#header .nav ul li:hover > ul li:hover > ul li a,
#header .nav ul li:hover > ul li a {
	width: 100%;
	color: #ffffff;
}

#header .nav ul li:hover > ul li:hover > ul li a:hover,
#header .nav ul li:hover > ul li a:hover {
	color: #b2d53a;
}

.logo > h1 {
	padding: 0px;
}

#nav-icon2 {
	position: relative;
	width: 43px;
	height: 45px;
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-moz-transition: 0.5s ease-in-out;
	-o-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
	cursor: pointer;
	/* margin: 37px auto; */
}

#nav-icon2 span {
	display: block;
	position: absolute;
	width: 50%;
	height: 5px;
	opacity: 1;
	background: #ffffff;
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-moz-transition: 0.25s ease-in-out;
	-o-transition: 0.25s ease-in-out;
	-webkit-transition: 0.25s ease-in-out;
	transition: 0.25s ease-in-out;
}

#nav-icon2 span:nth-child(even) {
	left: 50%;
	border-radius: 0 9px 9px 0;
}

#nav-icon2 span:nth-child(odd) {
	left: 0px;
	border-radius: 9px 0 0 9px;
}

#nav-icon2 span:nth-child(1),
#nav-icon2 span:nth-child(2) {
	top: 5px;
}

#nav-icon2 span:nth-child(3),
#nav-icon2 span:nth-child(4) {
	top: 18px;
}

#nav-icon2 span:nth-child(5),
#nav-icon2 span:nth-child(6) {
	top: 31px;
}

#nav-icon2.open span:nth-child(1),
#nav-icon2.open span:nth-child(6) {
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

#nav-icon2.open span:nth-child(2),
#nav-icon2.open span:nth-child(5) {
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

#nav-icon2.open span:nth-child(1) {
	top: 14px;
	left: 5px;
}

#nav-icon2.open span:nth-child(2) {
	top: 14px;
	left: calc(50% - 4px);
}

#nav-icon2.open span:nth-child(3) {
	left: -50%;
	opacity: 0;
}

#nav-icon2.open span:nth-child(4) {
	left: 100%;
	opacity: 0;
}

#nav-icon2.open span:nth-child(5) {
	top: 26px;
	left: 5px;
}

#nav-icon2.open span:nth-child(6) {
	top: 26px;
	left: calc(50% - 5px);
}

#header .nav ul li:hover ul li:hover > ul {
	top: -8px;
}

@media screen and (min-width: 720px) {
	#header .nav ul li:hover > ul {
		top: 26px;
	}
}

@media screen and (max-width: 991px) {
	.toggleMenu {
		display: block !important;
	}

	.nav.fill-whole {
		display: none;
	}

	.toggle a {
		width: 100%;
		padding: 28px 10px 25px 10px;
		color: #333;
		background: none !important;
		background-color: #262261;
		font-size: 16px;
	}

	.parent .arrow::after {
		content: "\232A";
		width: 0px;
		padding-left: 10%;
	}

	.custom-header .nav #menu-main-menu {
		display: inline-block;
		width: 100%;
		float: left;
	}

	.custom-header .submenu {
		display: none;
		background: #444359;
		font-size: 14px;
	}

	.custom-header .nav #menu-main-menu li {
		display: block;
	}

	.custom-header .nav #menu-main-menu li a {
		width: 30%;
	}

	#header .nav ul li:hover > ul {
		z-index: 99;
		position: absolute;
		top: 0px;
		left: 0;
		width: 210px;
		margin-left: 30%;
		padding: 0px 0;
		background: #22351f;
		text-align: left;
	}

	#header .nav ul li:hover > ul li:hover > ul {
		margin-left: 0px;
	}

	#header .nav ul li:hover > ul li:hover > ul li a,
	#header .nav ul li:hover > ul li a {
		width: 100%;
		color: #ffffff;
	}

	#header .nav ul li:hover > ul li:hover > ul li a:hover,
	#header .nav ul li:hover > ul li a:hover {
		color: #b2d53a;
	}

	.custom-header .submenu li {
		border-bottom: 1px solid #4b4a5e;
	}

	.custom-header .submenu a {
		display: block;
		padding: 12px;
		padding-left: 42px;
		color: #d9d9d9;
		text-decoration: none;
		-o-transition: all 0.25s ease;
		-webkit-transition: all 0.25s ease;
		transition: all 0.25s ease;
	}

	.custom-header .submenu a:hover {
		color: #fff;
		background: #b63b4d;
	}
}

@media screen and (max-width: 767px) {
	#header .nav ul li a {
		padding: 10px;
	}
}

@media screen and (max-width: 720px) {
	.toggle a {
		padding: 57% 0;
	}

	.parent {
		margin-left: 2%;
	}

	.parent .arrow::after {
		content: "\232A";
		display: inline-block;
		margin-left: 4%;
		padding-left: 0%;
		-moz-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		-o-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}

	.admin-bar .toggle {
		position: absolute;
		right: 0;
		padding: 8px 15px 0 0;
	}

	#header .nav {
		display: none;
	}

	#header .nav ul {
		background: linear-gradient(to right, #017939, #a8c239);
	}

	#header .nav {
		bottom: 0px;
	}

	#header.custom-header {
		position: absolute;
		width: 100%;
	}

	#header .nav ul li {
		border-top: 0px solid transparent;
		text-align: center;
	}

	#header .nav ul li ul {
		display: none;
		position: relative;
		width: 100%;
		height: 0px;
	}

	#header .nav ul li ul li a::before,
	#header .nav ul li ul li ul li a::before {
		content: "";
	}

	#header .nav ul li:hover > ul,
	#header .nav ul li ul.active {
		display: block;
		position: relative;
		width: 100%;
		height: auto;
		float: left;
		margin: 0;
		background: #22351f;
	}

	.custom-header .nav #menu-main-menu li a {
		width: 100%;
	}

	.nav ul li ul li a,
	.nav ul li ul li ul li a {
		padding-left: 10px !important;
		font-family: "Barlow Semi Condensed", sans-serif;
		font-weight: 300;
	}

	#header .nav ul li ul li a,
	#header .nav ul li ul li ul li a {
		font-family: "Barlow Semi Condensed", sans-serif;
		font-weight: 300;
	}
}

#footer-2.custom-footer {
	padding-top: 10px;
	padding-bottom: 15px;
	color: #ffffff;
	background-color: #262261;
}

#footer-3.custom-footer {
	color: #fff;
	background: linear-gradient(to right, #000000, #000000, #000000, #12619f, #13609f, #13609f, #13609f, #13609f);
}

.container {
	padding-left: 0px;
}

@media (max-width: 1200px) {
	.container {
		width: 100%;
		padding-right: 0px;
	}

	#footer-3 .row {
		margin-right: 0px;
	}
}

#footer-2 {
	padding: 10px 0 0 0;
}

#footer-2 .row {
	margin-right: 0px;
}


#footer-3 .copyright-container div.wrap {
	overflow: hidden;
	background: url('../images/halcyon-arrow.png') no-repeat right top #000000;
	background-position: right 0px;
	line-height: 44px;
	display: block;
}
@media screen and (min-width: 767px) {
	#footer-3 .copyright-container div.wrap {
		display: flex;
	}
}

#footer-3 .copyright-container div.wrap div {
	padding-left: 0;
}

#footer-2 ul,
#footer-3 ul {
	text-align: left;
	list-style: none;
}

#footer-2 ul li:first-child a {
	color: #b2d53a;
	font-size: auto;
}

#footer-3 ul#menu-copyright-footer {
	/* line-height: 8px; */
}

#footer-3 ul#menu-copyright-footer li a {
	color: #b2d53a;
}

#footer-3 ul#menu-copyright-footer li {
	display: inline-block;
	float: left;
	padding-right: 10px;
}

#footer-3 ul#menu-copyright-footer li::after {
	content: "|";
	padding-left: 10px;
	color: #b2d53a;
}

#footer-3 ul#menu-copyright-footer li:nth-child(3)::after {
	content: "";
}

#footer-3 .menu-copyright-footer-container {
	display: inline-block;
}

#footer-2 ul li a {
	color: #ffffff;
}

@media screen and (max-width: 991px) {
	#footer-2 ul,
	#footer-3 ul {
		margin: 0px;
	}
}

#footer-2 #menu-subscribe li:last-child a {
	padding: 5px 10px;
	background: linear-gradient(to right, #0688c3, #203a77);
	font-size: 10px;
}

@media screen and (max-width: 767px) {
	#menu-subscribe {
		margin-top: 0.8em;
	}
	#footer-3 .copyright-container div.wrap div {
		padding-left: 30px;
	}
}

@media screen and (max-width: 702px) {
	#footer-3 .copyright-container {
		padding-right: 0px;
	}

	#footer-3 .copyright-container div.wrap {
		padding-top: 5px;
		line-height: 19px;
	}

	#footer-3 .copyright-container div.wrap ul {
		/* -webkit-margin-before: -1em;
		padding-left: 1.5rem; */
	}
}

@media screen and (max-width: 600px) {
	#nav-icon2 {
		width: 45px;
	}

	#nav-icon2.open span:nth-child(1) {
		top: 14px;
	}

	#nav-icon2.open span:nth-child(4) {
		left: -100%;
	}

	#nav-icon2.open span:nth-child(6) {
		top: 26px;
	}

	#nav-icon2.open span:nth-child(5) {
		top: 26px;
	}

	#nav-icon2.open span:nth-child(2) {
		top: 14px;
	}

	#wpadminbar {
		position: fixed;
	}
}

@media screen and (max-width: 460px) {
	
	#nav-icon2 {
		width: 39px;
	}

	#nav-icon2 span:nth-child(3),
	#nav-icon2 span:nth-child(4) {
		top: 16px;
	}

	#nav-icon2 span:nth-child(5),
	#nav-icon2 span:nth-child(6) {
		top: 27px;
	}

	#nav-icon2.open span:nth-child(1),
	#nav-icon2.open span:nth-child(2) {
		top: 12px;
	}

	#nav-icon2.open span:nth-child(5),
	#nav-icon2.open span:nth-child(6) {
		top: 22px;
	}
}

@media screen and (max-width: 391px) {
	#footer-2 ul a,
	#footer-3 span,
	#footer-3 ul a {
		font-size: 10px;
	}
}

@media screen and (max-width: 391px) {
	#footer-3 .copyright-container div.wrap div {
		padding-left: 15px;
		font-size: 9px;
	}

	#footer-2 ul,
	#footer-3 ul {
		margin-left: 0px;
	}
}

@media screen and (max-width: 360px) {
	#nav-icon2 {
		width: 35px;
		height: 29px;
	}

	#nav-icon2 span:nth-child(1),
	#nav-icon2 span:nth-child(2) {
		top: 0px;
	}

	#nav-icon2 span:nth-child(3),
	#nav-icon2 span:nth-child(4) {
		top: 12px;
	}

	#nav-icon2 span:nth-child(5),
	#nav-icon2 span:nth-child(6) {
		top: 24px;
	}

	#nav-icon2.open span:nth-child(1) {
		top: 4px;
		left: 3px;
	}

	#nav-icon2.open span:nth-child(2) {
		top: 4px;
		left: calc(50% - 2px);
	}

	#nav-icon2.open span:nth-child(5) {
		top: 16px;
		left: 3px;
	}

	#nav-icon2.open span:nth-child(6) {
		top: 16px;
		left: calc(50% - 2px);
	}
}

#content-vw .financial-results-heading {
	margin-bottom: 20px;
}

#content-vw .financial-results-filter {
	float: right;
	text-transform: uppercase;
}

#content-vw .financial-results-filter label {
	margin-right: 0.2em;
}

#content-vw .quarter-menu {
	display: table;
	position: relative;
	width: 100%;
	margin: 0;
	padding: 0;
	border-collapse: collapse;
}

#content-vw .quarter-menu .quarter-menu__item {
	display: table-cell;
	position: relative;
	width: 25%;
	margin: 0;
	padding: 0;
	color: #00793a;
	border: 2px solid black;
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
	font-size: 18px;
	font-weight: bold;
	list-style: none;
	transition: none;
	cursor: pointer;
}

#content-vw .quarter-menu .quarter-menu__item .quarter-menu__title {
	display: block;
	padding: 10px;
}

#content-vw .quarter-submenu {
	margin: 0;
	padding: 10px 20px;
}

#content-vw .quarter-submenu .quarter-submenu__item {
	margin: 0;
	padding: 0;
	text-transform: none;
	font-family: "Montserrat", sans-serif;
	list-style: none;
}

#content-vw .quarter-menu .quarter-menu__item .quarter-submenu {
	z-index: 1;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	color: #000;
	opacity: 0;
	background: #ccc;
	transition: opacity 0.1s linear;
}

#content-vw .quarter-menu .quarter-menu__item .quarter-submenu .quarter-submenu__item {
	border-bottom: 1px solid #111;
	text-align: left;
	font-size: 0.75em;
}

#content-vw .quarter-menu .quarter-menu__item .quarter-submenu .quarter-submenu__item a {
	display: block;
	padding: 5px 1px;
	color: inherit;
}

#content-vw .quarter-menu .quarter-menu__item .quarter-submenu .quarter-submenu__item:last-child {
	border-bottom: none;
}

#content-vw .quarter-menu .quarter-menu__item.is-active,
#content-vw .quarter-menu .quarter-menu__item:focus {
	color: #00adee;
}

#content-vw .quarter-menu .quarter-menu__item.is-active .quarter-submenu,
#content-vw .quarter-menu .quarter-menu__item:focus .quarter-submenu {
	visibility: visible;
	opacity: 1;
}

#content-vw .quarter-menu .quarter-menu__item:focus-within {
	color: #00adee;
}

#content-vw .quarter-menu .quarter-menu__item:focus-within .quarter-submenu {
	visibility: visible;
	opacity: 1;
}

@media (max-width: 759px) {
	#content-vw .quarter-menu .quarter-menu__item {
		position: static;
		font-size: 1.2rem;
		line-height: 1.5;
	}
}

.elementor .elementor-element .elementor-tab-title {
	border-width: 1px;
	font-size: 21px;
}

#content-vw .pdg-custom-tabs .pdg-custom-tabs-entry a {
	color: inherit;
}

#content-vw .pdg-custom-tabs .pdg-custom-tabs-entry a time {
	font-size: 120%;
	font-weight: bold;
}

#content-vw .halcyon-home-grid {
	display: none;
	overflow: hidden;
}

.halcyon-home-item {
	margin-bottom: 0px !important;
}
/* custom post layout * */

.custom-single-post {
	padding-right: 0px;
	padding-left: 0px;
}

.custom-single-post .wrapper {
	padding: 30px;
}

.custom-single-post h1 {
	margin-top: 0.2em;
	margin-bottom: 0em;
	color: #323031;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 700 !important;
	font-size: 42px;
}

.custom-single-post p,
.custom-single-post ol li,
.custom-single-post ul li {
	font-size: 15px;
	line-height: 2;
}

.custom-single-post ol,
.custom-single-post ul {
	margin-bottom: 15px;
}

.custom-single-post .elementor {
	margin-top: 1.25em;
}

.custom-single-post .elementor section.elementor-element {
	left: 0px !important;
	width: auto !important;
	max-width: 1248px;
}

.custom-single-post .elementor section.elementor-element .elementor-column-wrap {
	padding: 0px;
}

.custom-single-post .elementor section.elementor-element .elementor-widget-container {
	padding: 0px;
	background-color: #fff;
}

@media screen and (max-width: 1200px) {
	.custom-single-post .wrapper {
		padding: 20px;
	}
}

@media screen and (max-width: 991px) {
	.custom-single-post .wrapper {
		padding: 20px 0px;
	}
}

.btn-tw,
.btn-tw:active,
.btn-tw:focus,
.btn-tw:hover {
	color: #ffffff;
	border-radius: 0;
	background-color: #189ad1;
}

.entry-author,
.entry-date {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 10px !important;
}

.entry-author {
	text-transform: uppercase;
}

.entry-author a,
.entry-author a:active,
.entry-author a:focus,
.entry-author a:hover {
	color: #189ad1;
}

.c-prev-next-post {
	margin: 2em 0em;
}

.c-prev-next-post ul {
	display: flex;
	width: 100%;
	margin: 0;
	align-items: stretch;
	justify-content: space-between;
	list-style: none;
	/* Default */
}

.c-prev-next-post ul li {
	display: block;
	padding: 5px 0px;
	background-color: #bcbebf;
	text-align: center;
	flex: 0 1 auto;
	list-style-type: none;
	/* Default */
}

.c-prev-next-post ul li a {
	color: #323031;
	font-family: "Barlow Semi Condensed", sans-serif;
	font-weight: 700;
	font-size: 1.1em;
}

.c-prev-next-post ul li:nth-child(1),
.c-prev-next-post ul li:nth-child(3) {
	width: 25%;
}

.c-prev-next-post ul li:nth-child(2) {
	width: 50%;
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
}

.halcyon-search-field {
	-webkit-appearance: none;
	height: 30px;
	margin-left: 0;
	padding: 3px 10px !important;
	border: 0;
	border-radius: 0;
	background: #e6e7e8;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 13px !important;
	font-weight: normal !important;
}

.mobile-search .search-form > label {
	width: 90%;
}

.mobile-search .search-form {
	padding-top: 20px;
}

@media screen and (max-width: 515px) {
	.mobile-search .search-form {
		padding-right: 0px;
		padding-left: 0px;
	}

	.mobile-search .search-form > label {
		width: 85%;
	}
}

.halcyon-search-submit {
	display: inline-block;
	position: relative;
	top: -13px;
	width: 35px;
	height: 41px;
	margin-left: 5px;
	padding: 10px 26px 10px 10px !important;
	border: 0px solid transparent !important;
	background: url('../images/search.png') no-repeat !important;
	background-size: 90% auto !important;
}

.mobile-search-wrapper {
	padding: 30px 0 0 0;
}

@media screen and (max-width: 720px) {
	.mobile-search-wrapper {
		margin-right: 15px;
		margin-left: -15px;
		padding: 24% 0;
	}

	.mobile-humbugger-wrapper {
		padding: 0px 5px;
	}
}

.search-no-results h1.entry-title,
.search-results h1.entry-title {
	color: #fff;
	background: #262261;
	text-transform: uppercase;
}

.blog h1.entry-title {
	color: #000;
	background: transparent;
	text-transform: uppercase;
}

.search-results .postbox h4 {
	color: #262261;
}

.blog .services .postbox h4 {
	color: #00793a;
}

.blog .postbox {
	box-shadow: none;
}

.blog .sticky {
	background-color: transparent;
}

.blog .sticky .postbox {
	background: #eee;
}

.blog .services .postbox hr.big {
	border-top: 3px solid #00adee;
}

.blog .services .postbox .blogbutton-small,
.search-results .blogbutton-small,
.text-404 .blogbutton-small {
	color: #fff;
	background: linear-gradient(to right, #0688c3, #203a77);
}

.blog .services .postbox .blogbutton-small,
.blog .services .postbox h4 {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 1px;
}

.text-404 .blogbutton-small {
	color: #fff !important;
}

.search-results hr.big {
	border-top: 3px solid #b2d53a;
}

.search-results .pagination .current {
	background: #b2d53a;
}

.blog .pagination .current {
	color: #00adee;
	background: transparent;
}

.search-results .pagination a,
.search-results .pagination a:active,
.search-results .pagination span {
	color: #fff;
	background: #262261;
}

.blog .pagination a,
.blog .pagination a:active,
.blog .pagination span {
	color: #00793a;
	background: #ddddde;
}

.search-results .pagination a:hover {
	background: #b2d53a;
}

.blog .pagination a:hover {
	background: transparent;
}

.fill-whole .m-close,
.fill-whole .m-search {
	display: inline-block;
	float: right;
	cursor: pointer;
}

/**
* @media screen and (max-width: 991px){ .btn-subscribe, .btn-subscribe:hover,
* .btn-subscribe:active{ margin: 0px; } } @media screen and (max-width: 390px)
* { #mc_embed_signup form { padding: 0px !important; } }
*/

.w3-animate-bottom {
	position: relative !important;
	animation: animatebottom 0.4s forwards;
}

@keyframes animatebottom {
	from {
		top: 0px;
		opacity: 1;
	}

	to {
		top: -300px;
		height: 0;
		opacity: 0;
	}
}

#menu-social li:nth-child(2),
#menu-social li:nth-child(3)  {
	padding-right: 10px;
}

#menu-social li:nth-child(2),
#menu-social li:nth-child(3),
#menu-social li:nth-child(4) {
	display: inline-block;
}

#menu-social li:nth-child(2) a,
#menu-social li:nth-child(3) a,
#menu-social li:nth-child(4) a {
	font-size: 16px;
}

.page-404 {
	display: table;
	width: 100%;
	height: 90vh;
}

.page-404 .container {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

.latest-post-tile {
	position: relative;
	padding-bottom: 73.6111112%;
}

.latest-post-tile .latest-post-wrapper {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding-bottom: 26.1111111%;
}

.latest-post-tile .latest-post-wrapper .latest-post-copy {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 10px 20px;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 12px;
	font-weight: normal;
	line-height: 1.2;
}

.latest-post-tile .latest-post-wrapper .latest-post-copy .latest-post-title {
	min-height: 2em;
	font-weight: bold;
	line-height: 1;
}

.type-press-release .feature-box.c-feature-box img {
	max-width: 100%;
}

/* SY - Additional CSS START */

.type-press-release .feature-box img,
.type-publication .feature-box img {
	max-width: 710px;
}

.type-financial-statement .metabox,
.type-news .metabox,
.type-press-release .metabox,
.type-publication .metabox {
	display: none;
}

.latest-post-tile .latest-post-wrapper .latest-post-copy .latest-post-title {
	max-height: 2em;
	overflow: hidden;
}

a:focus {
	outline: none !important;
}

/* Reset font */

.metabox *,
.postbox p,
.pum-container *,
.slb_overlay #slb_viewer_wrap .slb_data_desc *,
.type-news td {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	line-height: 2;
}

.pum-container * {
	font-weight: normal;
}

.type-news td * {
	font-size: 13px;
}

#content-vw .breadcrumbs,
#content-vw h1,
#content-vw h2,
#content-vw h3,
#content-vw h4,
#content-vw h5,
#content-vw h6,
.pum-container h2,
.search-results .postbox a,
.search-results .postbox h4,
.slb_data_title *,
h1,
thead {
	font-family: 'Barlow Semi Condensed', sans-serif;
	font-weight: 500 !important;
	line-height: 1.5;
	letter-spacing: 1px;
}

#content-vw li,
#content-vw p {
	text-align: left;
	font-size: 13px;
	line-height: 2;
}

#content-vw h1 {
	font-size: 32px;
	font-weight: normal;
}

@media (min-width: 768px) {
	#content-vw h1 {
		font-size: 40px;
	}
}

#content-vw h2,
.pum-container h2 {
	text-align: left;
	font-size: 32px;
	font-weight: normal;
}

#content-vw h3 {
	text-align: left;
	font-size: 24px;
	font-weight: normal;
}

#content-vw h4 {
	font-size: 20px;
	font-weight: normal;
}

#content-vw h5 {
	font-size: 14px;
	font-weight: normal;
}

#content-vw h6 {
	font-size: 12px;
	font-weight: normal;
}

thead {
	color: #00793a;
	background: #ddd;
	text-transform: uppercase;
	font-size: 14px;
}

tbody,
tbody p {
	font-size: 13px;
}

/* Custom footer CSS */

#footer-2 {
	z-index: 1;
	position: relative;
}

/* Stock Exchange Announcements - Custom CSS */

body.error404 #content-vw,
body.single-news .type-news {
	padding: 20px;
}

/* Lightbox - Custom CSS */

html.slb_overlay body {
	overflow: hidden;
}

html.slb_overlay #slb_viewer_wrap .slb_details {
	top: -5px;
}

html.slb_overlay #slb_viewer_wrap .slb_data_title {
	display: block;
	padding: 5px 20px;
	color: white;
	background: #262661;
	text-align: center;
}

html.slb_overlay #slb_viewer_wrap .slb_group_status {
	display: none;
}

html.slb_overlay #slb_viewer_wrap .slb_data_desc {
	max-height: 33vh;
	padding: 10px;
	overflow: scroll;
}

html.slb_overlay #slb_viewer_wrap .slb_data_desc li {
	position: relative;
	left: 8px;
	padding: 0 8px;
	text-indent: -16px;
}

@media screen and (min-width: 768px) {
	body > .container > .middle-align {
		min-height: 64vh;
	}
}

html.slb_overlay ::-webkit-scrollbar {
	-webkit-appearance: none;
}

html.slb_overlay ::-webkit-scrollbar:vertical {
	width: 10px;
}

html.slb_overlay ::-webkit-scrollbar:horizontal {
	height: 10px;
}

html.slb_overlay ::-webkit-scrollbar-thumb {
	border-radius: 10px;
	background-color: rgba(0, 0, 0, 0.5);
}

html.slb_overlay ::-webkit-scrollbar-track {
	background-color: #ffffff;
}

#content-vw .breadcrumbs a:active,
#content-vw .breadcrumbs a:hover,
#content-vw .breadcrumbs a:link,
#content-vw .breadcrumbs a,
#content-vw a:active,
#content-vw a:visited,
#content-vw a:hover,
#content-vw a:link {
	color: #0099d3;
}

#content-vw a[role="button"] {
	color: #fff;
}

#content-vw .breadcrumbs {
	color: #00793a;
	text-transform: uppercase;
}

#content-vw > .middle-align {
	padding: 0 0 0;
}

#content-vw > .middle-align > div {
	padding-right: 0;
	padding-left: 0;
}

#header .nav ul {
	font-weight: 500;
}

.custom-header.topbar .container {
	padding-right: 15px;
	padding-left: 15px;
}

.custom-header.topbar .logo img {
	max-width: 57vw;
}

.custom-header.topbar .toggle {
	max-height: 60px;
}

@media screen and (min-width: 768px) {
	.custom-header.topbar {
		max-height: 100px;
	}

	.custom-header.topbar img {
		max-height: 100px;
	}

	.custom-header.topbar .container {
		padding-right: 30px;
		padding-left: 30px;
	}

	#header .menubox .container {
		padding-right: 20px;
		padding-left: 20px;
	}
}

@media screen and (min-width: 1200px) {
	#content-vw > .middle-align {
		margin-right: -15px;
	}
}

body.home #content-vw {
	width: 100%;
}

body.home .scroll-back-to-top-wrapper.show {
	display: none !important;
}

#content-vw .halcyon-home-tile h5 {
	margin-bottom: 0;
	color: #fff;
	line-height: 1.5;
}

#content-vw .halcyon-home-tile a:active,
#content-vw .halcyon-home-tile a:hover,
#content-vw .halcyon-home-tile a:link,
#content-vw .halcyon-home-tile a:visited,
#content-vw .halcyon-news-tile a:active,
#content-vw .halcyon-news-tile a:hover,
#content-vw .halcyon-news-tile a:link,
#content-vw .halcyon-news-tile a:visited {
	color: #a8c039;
}

#content-vw .halcyon-home-tile-link {
	display: block;
	height: 250px;
}

#content-vw .halcyon-home-tile-link > section {
	position: absolute;
	bottom: 0;
	height: 80px;
	max-height: 36px;
	padding: 7.5px 20px;
	background: rgba(38, 34, 97, 0.5);
	transition: all 0.3s ease;
}

#content-vw .halcyon-home-tile section p {
	max-height: 0;
	margin-bottom: 0;
	color: #fff;
	overflow: hidden;
	font-size: 10px;
	line-height: 12.5px;
}

#content-vw .halcyon-home-tile section h6 {
	display: none;
}

#content-vw .halcyon-home-tile-link > section {
	width: 100%;
}

@media screen and (max-width: 1024px) {
	#content-vw .halcyon-home-tile-link > section {
		max-height: 80px;
	}

	#content-vw .halcyon-home-tile-link > section p {
		max-height: 25px;
	}

	#content-vw .halcyon-home-tile-link > section h6 {
		display: block;
	}
}

#content-vw .halcyon-home-tile-link:hover > section {
	max-height: 80px;
}

#content-vw .halcyon-home-tile-link:hover > section p {
	max-height: 25px;
}

#content-vw .halcyon-home-tile-link:hover > section h6 {
	display: block;
}

#content-vw .halcyon-home-tile-ribbon {
	position: absolute;
	top: 15px;
	width: 100%;
}

#content-vw .halcyon-home-tile-ribbon h5 {
	font-size: 12px;
	line-height: 1;
}

#content-vw .halcyon-news-tile,
#content-vw .view-corporate-video {
	min-height: 250px;
}

#content-vw .halcyon-news-tile h5 {
	color: #fff;
	font-weight: 600;
	text-transform: uppercase;
}

#content-vw .halcyon-news-tile .elementor-widget,
#content-vw .halcyon-news-tile li,
#content-vw .halcyon-news-tile p,
#content-vw .halcyon-news-tile ul {
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 1.25;
}

.gallery img {
	border: 0 !important;
}

#content-vw .gallery .wp-caption-text.gallery-caption {
	position: relative;
	bottom: 40px;
	height: 40px;
	margin: 0 10px;
	padding: 10px;
	color: #fff;
	background: rgba(38, 34, 97, 0.75);
	font-weight: 500;
}

@media screen and (max-width: 890px) {
	#content-vw .gallery .gallery-item {
		display: block;
		width: 100%;
		max-width: 100%;
		height: auto;
		float: none;
	}

	#content-vw .gallery .wp-caption-text.gallery-caption {
		bottom: 8.5vw;
		height: 8.5vw;
		padding: 2vw;
		font-size: 3.2vw;
	}
}

.elementor-size-xl {
	height: 240px;
}

.elementor-size-xl .elementor-button-text {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
}

#content-vw .elementor-size-lg {
	width: 100%;
	height: 180px;
	padding: 10px 20px;
}

#content-vw .elementor-size-lg .elementor-button-text {
	position: relative;
	top: 120px;
	width: 100%;
	text-align: left;
}

#header .nav ul li:hover ul li:hover > ul {
	top: -6px;
}

.slb_slideshow {
	display: none;
}

#content-vw #halcyon-contact-form .cf7s-wild-west {
	padding: 0;
	color: #65615d;
	border: 0;
	border-radius: 0;
	background: #fff;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}

#content-vw #halcyon-contact-form .cf7s-wild-west input,
#content-vw #halcyon-contact-form .cf7s-wild-west select {
	height: 40px;
}

#content-vw #halcyon-contact-form .cf7s-wild-west input,
#content-vw #halcyon-contact-form .cf7s-wild-west select,
#content-vw #halcyon-contact-form .cf7s-wild-west textarea,
#mc_embed_signup input,
#mc_embed_signup select {
	-webkit-appearance: none;
	width: 100%;
	margin: 0;
	padding: 3px 10px;
	border: 0;
	border-radius: 0;
	background: #e6e7e8;
	font-size: 13px;
}

#content-vw #halcyon-contact-form .cf7s-wild-west input[type="submit"],
.pum input[type="submit"] {
	height: 40px !important;
	margin: 35px auto 20px;
	padding: 10px 20px;
	color: #fff;
	border: 0;
	background: #000 !important;
	font-size: 13px;
}

#mc_embed_signup label {
	margin-top: 10px;
}

#mc_embed_signup .datefield,
#mc_embed_signup .phonefield-us {
	padding: 5px 0;
}

#mc_embed_signup .datefield input,
#mc_embed_signup .phonefield-us input {
	display: inline;
	width: 60px;
	margin: 0 2px;
	padding: 5px 0 2px 0;
	text-align: center;
	letter-spacing: 1px;
}

#mc_embed_signup .phonefield-us .phonearea input,
#mc_embed_signup .phonefield-us .phonedetail1 input {
	width: 40px;
}

#mc_embed_signup .datefield .dayfield input,
#mc_embed_signup .datefield .monthfield input {
	width: 30px;
}

#mc_embed_signup .datefield label,
#mc_embed_signup .phonefield-us label {
	display: none;
}

#mc_embed_signup .indicates-required {
	margin-right: 4%;
	text-align: right;
	font-size: 11px;
}

#mc_embed_signup .asterisk {
	position: relative;
	top: 5px;
	color: #e85c41;
	font-size: 150%;
	font-weight: normal;
}

#mc_embed_signup .clear {
	clear: both;
}

#mc_embed_signup .mc-field-group.input-group ul {
	margin: 0;
	padding: 5px 0;
	list-style: none;
}

#mc_embed_signup .mc-field-group.input-group ul li {
	display: block;
	margin: 0;
	padding: 3px 0;
}

#mc_embed_signup .mc-field-group.input-group label {
	display: inline;
}

#mc_embed_signup .mc-field-group.input-group input {
	display: inline;
	width: auto;
	border: none;
}

#mc_embed_signup div#mce-responses {
	top: -1.4em;
	width: 90%;
	float: left;
	clear: both;
	margin: 0 5%;
	padding: 0em 0.5em 0em 0.5em;
	overflow: hidden;
}

#mc_embed_signup div.response {
	z-index: 1;
	top: -1.5em;
	width: 80%;
	float: left;
	margin: 1em 0;
	padding: 1em 0.5em 0.5em 0;
	font-weight: bold;
}

#mc_embed_signup #mce-error-response {
	display: none;
}

#mc_embed_signup #mce-success-response {
	display: none;
	color: #529214;
}

#mc_embed_signup label.error {
	display: block;
	width: auto;
	float: none;
	margin-left: 1.05em;
	padding: 0.5em 0;
	text-align: left;
}

#mc-embedded-subscribe {
	display: block;
	width: auto;
	clear: both;
	margin: 1em 0 1em 5%;
}

#mc_embed_signup #num-subscribers {
	font-size: 1.1em;
}

#mc_embed_signup #num-subscribers span {
	margin-right: 0.5em;
	padding: 0.5em;
	border: 1px solid #ccc;
	font-weight: bold;
}

#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error {
	z-index: 1;
	display: inline-block;
	margin: 2px 0 1em 0;
	padding: 5px 10px;
	color: #e85c41;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background-color: rgba(255, 255, 255, 0.85);
	font-size: 14px;
	font-weight: normal;
}

#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error {
	border: 2px solid #e85c41;
}

#halcyon-sitemap h5 {
	display: none;
}

#halcyon-sitemap ul {
	list-style-position: inside;
	list-style-type: square;
}

@media only screen and (min-width: 40.0625em) {
	.wpfp-medium-6 {
		width: 66.7%;
	}

	.wpfp-medium-3 {
		width: 33.3%;
	}
}

#content-vw .wpfp-bottom-content {
	background: rgba(38, 34, 97, 0.75);
}

#content-vw .wpfp-bottom-content a {
	color: #fff;
}

@media (min-width: 768px) {
	body.home .elementor-section .elementor-container {
		height: 26vh;
	}

	body.home .elementor-widget-wrap {
		position: static;
	}
}

.pum-title.popmake-title {
	margin-bottom: 20px;
}

#content-vw a.button {
	color: #fff;
	background-image: linear-gradient(90deg, #262261 0%, #0099d3 100%);
	background-color: transparent;
	font-size: 13px;
	font-weight: normal;
}

@media screen and (max-width: 720px) {
	.mobile-search-wrapper {
		padding: 5vw 0;
	}

	.toggle a {
		padding: 5vw 0;
	}
}

.halcyon-matrix-accordion .elementor-tab-title {
	z-index: 5;
	position: relative;
	text-align: center;
}

.search-results h1.entry-title {
	color: #000;
	background: transparent;
}

.search-results .postbox h4 {
	color: #00793a;
}

.search-results .postbox {
	box-shadow: none;
}

.search-results .box-image.col-md-5 {
	display: none;
}

.search-results .new-text.col-md-7 {
	width: 100%;
}

.search-results .postbox .metabox {
	display: none;
}

.search-results hr.big {
	border-top: 3px solid #00adee;
}

.search-results .pagination .current {
	color: #00adee;
	background: transparent;
}

.search-results .pagination a,
.search-results .pagination a:active,
.search-results .pagination span {
	color: #00793a;
	background: #ddddde;
}

.search-results .pagination a:hover {
	background: #fff;
}

.mobile-search-wrapper {
	margin-top: 4px;
}

.custom-header.topbar .mobile-search-wrapper .m-search {
	max-height: 35px;
}

#elementor-tab-content-4431 .col-sm-4 > div,
#elementor-tab-content-4432 .col-sm-4 > div,
#elementor-tab-content-4433 .col-sm-4 > div {
	margin-top: -18px;
	margin-bottom: -18px;
	padding: 20px;
}

.elementor-element-bba4b0b .elementor-tab-title {
	opacity: 0.3;
	text-align: center;
}

.elementor-element-bba4b0b .elementor-tab-title.elementor-active {
	opacity: 1;
}

#content-vw .pdg-custom-tabs-entry a:hover {
	margin-right: -10px;
	margin-left: -10px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #eee;
}
#content-vw .pdg-custom-tabs-entry #policies-heading h4 {
	margin-bottom: 1.5em;
	margin-top: 1em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
	font-size: 13px;
	letter-spacing: inherit;
	color: rgb(50, 48, 49);
}
#content-vw .pdg-custom-tabs-entry a {
	display: block;
}
#content-vw .pdg-custom-tabs-entry a time {
	width: 100%;
}
#content-vw .elementor-widget-text-editor ol {
	list-style-type: decimal;
}

#content-vw .wpfp-featured-post.design-1 .wpfp-title {
	min-height: 42px;
}

/* SY - Additional CSS END */

.page-template-customtemplate div.pp_default .pp_gallery,
.page-template-customtemplate div.pp_default .pp_nav {
	display: none !important;
}

.page-template-customtemplate div.pp_default .pp_description {
	margin: 20px;
}

.page-template-customtemplate div.pp_default .pp_close {
	position: absolute;
	top: 0;
	right: -13px;
	margin-top: -49%;
	opacity: 1 !important;
}

/* For clear cache popup */
#popmake-8239 {
	top: auto !important;
	bottom: 0 !important;
}
